	.right-nav{position: fixed;left:95%;top:200px;z-index: 9999;}
	.right-nav li{background-color: #fafafa;width: 80px;}
	.right-nav li a{display: block;text-align: center;cursor: pointer;}
	.right-nav li a img{margin: auto;}
	.show-ewm{position: absolute;opacity: 0;z-index: -1;filter: alpha(opacity=0);width: 140px;height: 130px;left:-50px;display: none;}
	.show-ewm3{position: absolute;opacity: 0;z-index: -1;filter: alpha(opacity=0);width: 140px;height: 130px;left:-50px;display: none;}
	.show-ewm4{position: absolute;opacity: 0;z-index: -1;filter: alpha(opacity=0);width: 140px;height: 130px;left:-50px;display: none;}
	.right-nav li .ewm1{background: url(/images/phpj211.png) no-repeat;top: 50px;}
	.right-nav li .ewm1{background: url(/images/phpj211.png) no-repeat;top: 50px;}
	.right-nav li .ewm2{background: url(/images/phpj211.png) no-repeat;top: 100px;}
	.right-nav li .ewm3{background: url(/images/211.png) no-repeat;top: 170px;padding-top: 15px;width: 230px !important;height: 230px !important;}
	.right-nav li .ewm4{background: url(/images/2111.png) no-repeat;top: 260px;padding-top: 15px;width: 230px !important;height: 60px !important;}
	.right-nav li .ewm1 img{margin-left:5px;margin-top: 5px;width: 120px;}
	.right-nav li .ewm2 img{width: 120px;padding: 5px;}
	.right-nav li .ewm2 {height: 155px;  }
	.right-nav li .ewm2 p{ font-size: 12px;line-height: 28px; background: #fff;width: 125px; margin: -4px auto 0; color: #1b4c84;padding-left: 7px;}
	.right-nav li .ewm3 img{margin-left: 5px;margin-top: 5px;width: 120px;}
	.right-nav li .ewm3 p{font-size: 14px;line-height: 24px;color: #333;text-align: center;width: 230px;}
	.right-nav li .ewm4 img{margin-left: 5px;margin-top: 5px;width: 120px;}
	.right-nav li .ewm4 p{font-size: 14px;line-height: 24px;color: #333;text-align: center;width: 230px;}
	.right-nav li .bdsharebuttonbox a{margin-left: 8px;margin-top:8px;}
	.right-nav li.share {position: relative;}
	.right-nav li{border: 1px solid #dcdcdc;border-bottom: none;}
	.right-nav li:last-child{border-bottom: 1px solid #dcdcdc!important;}
	.right-nav li>a{padding: 7px 0;}
	.right-nav li i{line-height: 24px;}
	.right-nav li p{line-height: 18px;margin-top: 0px;}
	.left-nav{position: fixed;left: 50%;margin-left: -700px;z-index: 999;top: 290px;width:80px;}
	.right-nav-close{width: 80px;height: 20px;background: url(/images/close.png) right center no-repeat;cursor: pointer;}